:root{
  --color-white:#ffffff;
  --color-000000:#000000;
  --color-222222:#222222;
  --color-88d055:#88d055;
  --color-010203:#010203;
  --color-18304c:#18304c;
  --color-2f3357:#2f3357;
  --color-d3da36:#d3da36;
  --color-cccccc:#cccccc;
  --color-a8a9ab:#a8a9ab;
  --color-eeeeee:#eeeeee;
  --color-333333:#333333;
  --color-898989:#898989;
  --color-858585:#858585;
  --color-818a9b:#818a9b;
  --color-303133:#303133;
  --color-111111:#111111;
  --color-383838:#383838;
}
:root{
  --font-Titillium:"Titillium Web";
  --font-Roboto:"Roboto";
  --font-Roboto-san:'Roboto', sans-serif;
}
/*------------------ Contact Page -----------------*/
.contact-page-details{
  padding-bottom: 30px;
}
h3.contact-page {
  margin-left: 3%;
  font-weight: bold;
  color: var(--color-18304c);
  border-bottom: solid 4px var(--color-d3da36);
  display: table;
  margin-bottom: 4%;
}
.contac_form input[type='text'],.contac_form input[type='email'],.contac_form input[type='url'],.contac_form input[type='password'],.contac_form input[type='search'],.contac_form input[type='number'],.contac_form input[type='tel'],.contac_form input[type='range'],.contac_form input[type='date'],.contac_form input[type='month'],.contac_form input[type='week'],.contac_form input[type='time'],.contac_form input[type='datetime'],.contac_form input[type='datetime-local'],.contac_form input[type='color'],.contac_form select,.contac_form textarea,.contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  background-color:transparent;
  border-color: var(--color-cccccc);
  color: var(--color-2f3357);
  border-radius: 0px;
  box-shadow: none;
  border:1px solid var(--color-cccccc);
}
.contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"] {
  font-size: 16px;
  padding: 10px 18px;
  margin: 0 12px 13px 0;
  height: auto;
  border:1px solid var(--color-cccccc);
  background-color: transparent;
  border-radius: 5px;
}
.contact-box .contac_form input[type="submit"]{
  border-radius: 40px;
  padding: 12px 20px;
  display: inline-block;
  width: auto;
  margin: 20px auto 0 auto;
}
.contact-box .contact-head{
  text-align: center;
  padding-bottom: 40px;
}
.contact-box .contact-head h3{
  font:600 20px var(--font-Titillium);
  letter-spacing: 1px;
  color: var(--color-010203);
}
.contact-box .contact-head p{
  font:400 14px var(--font-Roboto);
  letter-spacing: 0px;
  line-height: 28px;
  color: var(--color-a8a9ab);
  max-width: 70%;
  margin: 0 auto;
}
.contact-box .inner-cont{
  -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  padding: 30px;
  text-align: center;
}
.contact-box .inner-cont i{
  font-size: 30px;
  color: var(--color-88d055);
}
.contact-box .inner-cont .c_content span{
  font:600 16px var(--font-Titillium);
  letter-spacing: 1px;
  color: var(--color-010203);
  text-align: center;
  display: inline-block;
  padding: 10px 0;
}
.contact-box .inner-cont .c_content p{
  font:600 15px var(--font-Roboto-san);
}
.contact-box .contac_form h3{
  font:600 20px var(--font-Titillium);
  letter-spacing: 1px;
  color: var(--color-010203);
  text-align: center;
  padding-bottom: 30px;
}
/*----------------------  index ---------------------------*/
.post-section {
  padding: 20px 0;
}
.postwrapper-box{
  border: 2px solid var(--color-eeeeee);
}
.cat-box,.date-box{
  padding: 0 0 0 25px;
  font-style: italic;
  font-weight: bold;
}
.cat-box {
  background: url(images/cat-icon.png) no-repeat 1px 3px;
  margin: 15px 0 30px 0;
}
.date-box {
  background: url(images/date.png) no-repeat 1px 3px;
  margin: 0 0 15px 0;
}
/*------------------------- Headings --------------------------*/
section h2{
  font-weight:bold;
  padding:0;
  margin-bottom: 20px;
  color: var(--color-000000);
  padding: 0 0 10px;
  margin: 0;
  letter-spacing: 3px;
}
section h3 {
  font-size: 35px;
  letter-spacing: 2px;
  color: var(--color-222222);
  font-weight: 500;
  padding: 0;
}
section h4{
  color:var(--color-000000); 
  font-size:20px;
}
section h5{
  color:var(--color-333333); 
  font-weight:bold;
  margin:0 0 10px 0; 
  padding:0;
}
.innerbox{
  background-size:100% 100%;
}
/* --------------- Services Shortcode ------------- */
.services-short .our-services-content .our-services-box1{
  -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
}
/* -------------- Testimonial Shortcode ----------- */
.our_testimonial_outer{
  text-align: center;
  margin-top: 30px;
  padding-bottom: 30px;
}
.our_testimonial_outer h5 a{
  font-size: 20px;
  letter-spacing: 1px;
  color: var(--color-222222);
  font-weight: 700;
}
.our_testimonial_outer .short_text{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: var(--color-898989);
  font-weight: 500;
}
.our_testimonial_outer .tdesig{
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 25px;
  color: var(--color-88d055);
  font-weight: 600;
  padding-bottom: 20px;
}
.our_testimonial_outer .testimonial_inner{
  border:2px solid var(--color-88d055);
  padding: 30px;
}
.our_testimonial_outer img{
  border-radius: 50%;
}
.middle-content #comments{
  display: none;
}
/* ----------- Single Pages -------------- */
.single-page-content{
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: var(--color-858585);
  font-weight: 500;
}
#projects_single p{
  font-size: 15px;
  letter-spacing: 0px;
  line-height: 30px;
  color: var(--color-818a9b);
  font-weight: 500;
  margin-bottom: 0;
}
#projects_single .project_feature-box{
  padding-bottom: 20px;
}
#projects_single p span{
  font-size: 15px;
  font-weight: bold;
}
#single-team .inner-page-feature-box p{
  font-size: 16px;
  letter-spacing: 1px;
  color: var(--color-303133);
  font-weight: 400;
  margin-bottom: 8px;
}
#single-team .inner-page-feature-box img{
  padding-bottom: 20px;
}
#single-team .social-profiles{
  padding-bottom: 10px;
  padding-top: 15px;
}
#single-team .social-profiles i{
  color:var(--color-white);
  margin-right: 10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding: 12px 13px;
  background-color: var(--color-88d055);
}
#testimonial_single .student-desig{
  font-size: 17px;
  letter-spacing: 0px;
  color: var(--color-111111);
  font-weight: 500;
}
#testimonial_single .social-profiles i{
  width: 40px;
  height: 40px;
  color: var(--color-white);
  padding: 13px 13px;
  background-color: var(--color-88d055);
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 10px;
}
#testimonial_single .team_feature-box img{
  border-radius: 50%;
}
#events_single p span{
  font-size: 15px;
  font-weight: bold;
}
#events_single .single-event-meta{
  padding-top: 20px;
}
#events_single .single-event-meta p{
  font-size: 16px;
  letter-spacing: 1px;
  color: var(--color-303133);
  font-weight: 400;
  margin-bottom: 8px;
}
/* ------------------Single Post ----------------- */
#single_post .postbox .postbox-content {
  position: static;
}
#single_post .date-box-inner {
  padding: 8px;
  border: solid 2px var(--color-white);
}
.posttitle a{
  font-size: 20px;
  letter-spacing: 2px;
  color: var(--color-222222);
  font-weight: 600;
}
.page-header h1,.entry-title{
  color: var(--color-000000);
  font-weight: 600;
}
.single-post-content table td{
  text-align: center;
}
.single-post-content .wp-audio-shortcode{
  margin-bottom: 50px;
}
.author_links a{
  color: var(--color-111111);
}
#sidebar .widget_recent_entries a{
  font-size: 13px;
}
/*------------------ Single Testimonials -----------------*/
#testimonial_single blockquote {
  padding: 1.25em 40px;
  color: var(--color-383838);
  background: var(--color-white);
  border: 1px solid #ddd;
  width: 100%;
}
.meta_post span i {
  background-color: var(--color-88d055);
  padding: 7px;
  color: var(--color-white);
  margin-right: 10px;
}
#latest_post .owl-nav {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
#latest_post button.owl-prev, #latest_post button.owl-next{
  border: none;
}
#latest_post button.owl-next.disabled, #latest_post button.owl-prev.disabled,#latest_post button.owl-prev, #latest_post button.owl-next{
  background-color: transparent;
}
/*------------------------- Testimonial Shortcode --------------------------*/
.testimonial-shortcode .testimonials_inner {
  border: solid 2px #002b46;
}
.our_testimonials_outer.testimonial-shortcode {
  margin-top: 2em;
}
.testimonial-shortcode .testimonials_inner:hover{
  border: solid 2px #fec200;
}
.testimonial-shortcode .testimonials-icon img {
  width: 100%;
}
/* --------- search Page ------- */
.postbox h6 {
  font-weight: bold;
}
/* --------- Blog Page ------- */
.postbox-content .post-text{
  font-size: 18px;
  color: #898989;
  line-height: 28px;
}
.postbox h3{
  font-weight:normal;
  font-size:35px;
  text-align: center;
}
.blogimg-full img{
  width: 100%;
}
.metabox img {
  border-radius: 50%;
  margin-left: 30%;
}
.postbox {
  margin-bottom: 39px;
  border: none;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  padding: 20px;
}
.postbox h2{
  margin:0 0 5px; 
  font-weight:bold;
}
.widget_recent_entries li {
  padding: 10px 0;
}
.metabox {
  color: var(--color-000000);
  padding: 5px 0;
  clear: both;
  margin: 10px 0;
}
.metabox .entry-date{
  margin:0 13px 0 0;
}
.metabox .entry-author{
  padding: 0 0 0 20px;
  margin:0 20px 0 0;
}
.metabox .entry-author a,.logged-in-as a{
  color: var(--color-000000);
}
.metabox .entry-comments{
  padding: 0 0 0 20px;
}
#comment-nav-above .nav-links {
  width: 100%;
  float: left;
  margin-bottom: 17px;
}
#sidebar span.comment-author-link {
  margin-left: 14px;
}
.authordetails{
  padding: 30px 0;
}
.authordetails .author_links{
  padding-left: 17%;
  font-weight: bold;
  margin-bottom: 7px;
}
.authordetails .b-content {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #90939c;
  font-style: italic;
}
.authordetails ul {
  list-style-type: none;
  margin-left: 18%;
  margin-top: 10px;
  position: relative;
}
.authordetails ul li {
  display: inline;
}
.authordetails ul li a i {
  background-color: var(--color-000000);
  padding:15px 15px 9px 15px;
  color: white;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.authordetails img{
  border-radius: 50%;
}
/*------------- Page -----------------*/
.title-box{
  color:var(--color-white);
  text-transform:uppercase;  
  font-weight:bold;
  text-align:center;
  margin-bottom:25px;
}
.title-box img{
  width:100%;
}
.title-box h1 {
  font-weight: bold;
  text-shadow: 0 2px 2px rgba(255, 255, 255, 0.58);
}
.above_title {
  position: absolute;
  right: 0;
  left: 0;
  margin-top: 10%;
}
.read-moresec{
  margin:2% 0;
}
.middle-content {
  padding-bottom: 20px;
}
aside#block-2.widget_block, aside#block-3.widget_block, aside#block-4.widget_block {
    display: none;
}